@media print {
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .4rem;
        padding-left: .4rem;
    }
}
@media (max-width: 1580px) and (min-width: 1280px) {
    .carousel-caption {
        width: 37%;
    }
}
@media (max-width: 1500px) {
    .back {
        left: 14rem;
    }
}
@media (max-width: 1278px) and (min-width: 1000px) {
    .carousel-caption {
        width: 40%;
        top: 37%;
    }
    .carousel-caption h5 {
        font-size: 3rem;
    }
    .carousel-caption h5.subtitle {
        font-size:2.6rem;
    }
}
/*LG media*/
@media (max-width: 1199px) {
    .navbar ul.navbar-nav li.nav-item {
        padding: 0.6rem 0.2rem;
    }
    .header-info-holder .row {
        align-content:unset;
        flex-wrap: wrap;
    }
    .header-info-holder .line {
        display: none;
    }
    .carousel {
        margin-top: -11rem;
    }
    .carousel-caption {
        position: absolute;
        left: 15%;
        top: 42%;
        width: 56%;
    }
    .carousel-caption h5 {
        font-size: 3rem;
    }
    .carousel-caption h5.subtitle {
        font-size: 2rem;
    }
    .about-us-section .row .col-xl-4 .about-us-item-holder .col-xl-4 {
        display: flex;
        justify-content: center;
    }
    .about-us-section .row .col-xl-4 .about-us-item-holder .col-xl-4 .circle-holder {
        margin-bottom: 2rem;
    }
    .back {
        left: 4rem;
    }
    .title-holder {
        width: 80%;
    }
    .form-inline .form-control {
        width: 28%;
    }
    .footer-two .col-xl-6 {
        display: flex;
        justify-content: center!important;
    }
    .footer-two .footer-copy-right p {
        padding-top: 0rem;
    }
    .footer-two .footer-cookies {
        margin-top: 0.2rem;
    }
    .about-us-section .col-xl-6 img {
        width: 100%;
    }
    #contact .container {
        max-width: 986px;
    }
    #contact .text-holder {
        margin-top: 1rem;
    }
    .footer-holder {
        padding-top: 3rem;
    }
}
/* md media*/
@media (max-width: 991px) {
   .mobile-none {
       display: none;
   }
   .brands-section .back h1 {
        font-size: 17rem;
    }
   .carousel {
       margin-top: unset;
   }
   .navbar.navbar-light {
        padding: 0.5rem;
    }
    .carousel-caption {
        top: 18%;
    }
    .form-inline .form-control {
        width: 40%;
    }
    .contact-form-holder form {
        width: 80%;
    }
    .nav-mobile {
        display: block;
    }
    .header-info-holder {
        display: none;
    }
    .nav-holder {
        display: none;
    }
    .nav-mobile .col-sm-9 {
        padding: 0.5rem;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .nav-mobile .logo-holder img {
        padding-top: 0;
        width: 130%;
    }
    .navbar.navbar-light {
        padding: 0rem;
    }
    .nav-mobile .col-sm-3 {
        display: flex;
        align-items: center;
    }
    .nav-mobile .row .col-sm-3, 
    .nav-mobile .row .col-sm-9 {
        padding: 0.5rem;
    }
    .navbar-collapse li.nav-item {
        text-align: center;
        background: transparent;
        border-bottom: 1px solid #efefef;
    }
    .navbar-collapse li.nav-item.active {
        background: #efefef;
    }
    .navbar-collapse li.nav-item a.nav-link {
        color: black;
    }
    .navbar-collapse li.nav-item:last-child {
        border-bottom: none;
    }
    .navbar-collapse .navbar ul.navbar-nav li.active a {
        color: black!important;
    }
    .brand-holder {
        text-align: center;
    }
    .brands-section .brand-holder p {
        color: #7e7e7e;
    }
    .brands-section .brand-holder img {
        opacity: 1;
    }
    .back {
        left: 2rem;
    }
    .about-us-item-holder .text-holder {
        text-align: center;
    }
    nav ul.navbar-nav li.nav-item .dropdown-menu.categories {
        position: relative!important;
        top: -40px!important;
        
        width: 100%!important;
        overflow: scroll!important;
        overflow-x: hidden;
        height: 320px;
    }
  .dropdown-menu a.dropdown-item {
        text-align: center;
        border-bottom: 1px solid #c5c5c5;
        padding: 0.6rem;
    }

}
/* sm media*/
@media (max-width: 768px) {
    .footer-holder .footer-info .row .col-xl-3.col-12 {
        display: flex;
        justify-content: center;
    }
    .footer-holder .footer-info .row .col-xl-9 .row .col-xl-3 {
        padding-left: 0.4rem;
    }
    .footer-holder .footer-info img {
        width: 50%;
    }
    .footer-holder {
        padding-top: 2rem;
    }
    .footer-holder .footer-info .text-holder {
        margin-top: 2rem;
    }
    .brands-section .back h1 {
        font-size: 14rem;
    }
    .cta-section .row {
        margin-top: 2rem;
    }
    .cta-section h5 {
        font-size: 1.2rem;
    }
    .form-inline .form-control {
        width: 64%;
    }
    .container-fluid.custom {
        display: none;
    }
    .about-us-section .col-xl-2 {
        display: flex;
    justify-content: center;
    }
    .about-us-section .col-xl-2 .circle-holder {
        margin-bottom: 1rem;
    }
    #catalog-content .catalog-holder {
        margin-left: auto;
        margin-right: auto;
    }
    #catalog-content .catalog-holder-second {
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 700px) {
    .brands-section .back h1 {
        font-size: 13rem;
    }
    .carousel-caption {
        width: 67%;
    }
    .footer-holder .footer-info img {
        width: 40%;
    }
    .footer-copy-right {
        text-align: center!important;
    }
    .mobile {
        display: block;
    }
    .mobile .social-networks {
        position: relative;
        top: 0;
        left: 0;
        margin-right: auto;
        margin-top: 1rem;
    }
    .mobile .social-networks i {
        font-size: 1.3rem;
    }
    .non-mobile {
        display: none;
    }
    .mobile {
        display: block;
    }
}
/* s media*/
@media (max-width: 576px) {
    .brands-section .back h1 {
        font-size: 7rem;
    }
    .carousel-caption h5 {
        font-size: 3.4rem;
    }
    .carousel-caption {
        left: 11%;
        top: 12%;
        width: 75%;
    }
    .cta-section {
        min-height: 10rem;
    }
}
@media (max-width: 376px) {
    .carousel-caption h5 {
        font-size: 2.8rem;
    }
    .carousel-caption {
        top: 9%;
    }
    
}